@charset "utf-8";
/* CSS Document */

/* 治療の流れ */
.flows{
	padding-bottom:35px;
	background:url(../img/arrow_down.png) bottom no-repeat;
	margin-bottom:10px;
}
.flows.last{
	background:none;
	padding-bottom:0;
}

.flow{
	border:3px solid #6D9ACF;
	border-radius:10px;
	background-color:#fff;
	overflow:hidden;
	padding:5px;
}

.flow .photo{
	width:350px;
	float:left;
}

.flow .photo img{
	border-radius:10px;
}
.flow .txt{
	padding:20px 0 0;
	width:330px;
	float:right;
}

.flow .txt p{
	margin-bottom:10px;
}